Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 18:31:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ahmed Nour Eldin                             10:00 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:00 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:00 PM, 11th Nov                     Ahmed Nour Eldin                    No body call me from the courier           10:01 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:01 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:01 PM, 11th Nov                     Ahmed Nour Eldin                    1           10:01 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Hello Ahmed Nour Eldin , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:01 PM, 11th Nov                     Ahmed Nour Eldin                    1           10:01 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:01 PM, 11th Nov                     Ahmed Nour Eldin                    9594827768           10:02 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111122000270    You can also easily track your order from My Account > Order History.             10:02 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 11th Nov                     Ahmed Nour Eldin                    2           10:02 PM, 11th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 11th Nov                     Ahmed Nour Eldin                    1           10:02 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:02 PM, 11th Nov                     Ahmed Nour Eldin                    [email-masked]           10:02 PM, 11th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:02 PM, 11th Nov                   Mohammed                   Hi Ahmed, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:07 PM, 11th Nov                     Ahmed Nour Eldin                    Hi Tawfik           10:07 PM, 11th Nov                     Ahmed Nour Eldin                    I made an order 9594827768           10:07 PM, 11th Nov                     Ahmed Nour Eldin                    Supposed to be delivered today           10:08 PM, 11th Nov                     Ahmed Nour Eldin                             10:08 PM, 11th Nov                     Ahmed Nour Eldin                    But no one from courier called           10:08 PM, 11th Nov                     Ahmed Nour Eldin                    Here is my colleague mobile no. +971524872701 whom I shipped my order to his address and no one call him           10:10 PM, 11th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:10 PM, 11th Nov                     Ahmed Nour Eldin                    Ok           10:10 PM, 11th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971524872701?           10:11 PM, 11th Nov                     Ahmed Nour Eldin                    Yes           10:11 PM, 11th Nov                     Ahmed Nour Eldin                    Can you help with this problem?           10:14 PM, 11th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           10:18 PM, 11th Nov                     Ahmed Nour Eldin                    If possible, they can leave the shipment in the hotel reception           10:19 PM, 11th Nov                     Ahmed Nour Eldin                    I’ll leave Dubai on Sunday Inshaa Allah           10:20 PM, 11th Nov                   Mohammed                   We will update the same with our courier partner           10:24 PM, 11th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:24 PM, 11th Nov                     Ahmed Nour Eldin                    Can you update me frequently?           10:25 PM, 11th Nov                   Mohammed                   Yes, We will get back to you soon enough           10:29 PM, 11th Nov                     Ahmed Nour Eldin                    Thank you ?           10:29 PM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:30 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247827